body{
    background-color: lightblue;
}
.twocols {
    display: flex;
    gap: 20px;
}
.leftCol {
    display: flex;
    flex-direction: column;
}
.middleCol {
    display: flex;
    flex-direction: column;
    flex-grow: 4;
    align-items: center;
}
.rightCol {
    display: flex;
    flex-direction: column;
    justify-content: right;
}
a:hover {
    opacity: 75%;
}
.fulldirectory {
    background-color: lightgreen;
    width: 200px;
}

.articlecontainer {
    background-color: white;
    border-color: black;
    border-style: solid;
}